@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Ubuntu', sans-serif;
	font-size:14px;
	margin:0;
}
img {
	border:0;
}
a {
	text-decoration:none;
	color:#fe0100;
}
a:hover {
	color:#ffae00;
}
ul, ol, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h1 {
	color:#a7a7a7;
}
#header {
	width:100%;
	height:144px;
	background:url(../images/header-bg.png) repeat-x #fe0100;
	min-width:1124px;
}
#headerTop {
	width:100%;
	height:84px;
}
#headerWrapper {
	margin:0 auto;
	width:1124px;
	height:72px;
	padding-top:12px;
}
#logo {
	float:left;
	width:301px;
	height:60px;
}
.headerCol {
	float:left;
	min-width:150px;
	height:48px;
	margin-top:7px;
	margin-left:52px;
}
.headerCol h1 {
	font-size:34px;
	text-transform:uppercase;
}
.callIcon {
	background:url(../images/callIcon.png) no-repeat left center;
	padding-left:56px;
	height:48px;
}
.TmIcon {
	background:url(../images/TmIcon.png) no-repeat left center;
	padding-left:56px;
	height:48px;
}
h1.TmIcon {
	font-size:30px;
	line-height:45px;
}
.stockCar-Icon {
	background:url(../images/cstockIcon.png) no-repeat left center;
	padding-left:56px;
	height:48px;
}
h1.stockCar-Icon {
	font-size:40px;
	line-height:25px;
	color:#f90000;
}
.headerCol h5 {
	font-size:12px;
	color:#a7a7a7;
	text-transform:uppercase;
	padding-left:55px;
	margin-top:-15px;
}
#navbar {
	margin:0 auto;
	width:1124px;
	height:60px;
}
#navbar ul {
	width:1100px;
	height:60px;
	list-style:none;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	line-height:59px;
	margin:0 auto;
}
#navbar ul li {
	float:left;
	padding:0 20px;
	display:block;
}
#navbar ul li a {
	color:#e1e1e1;
}
#navbar ul li a:hover {
	color:#ffff00;
}
#banner {
	width:100%;
	height:379px;
	margin-top:1px;
	/*background:url(../images/banner.jpg) no-repeat center;
	min-width:1124px;*/
}

#banner-wrap{
	width:1100px;
	margin:0 auto;
}
/*#banner img {
    height: auto;
    max-width: 100%;
}*/
#homeContent {
	margin:0 auto;
	width:1100px;
	position:relative;
}
#AllStock_container {
	float:left;
	width:1100px;
	height:275px;
	border-bottom:1px solid #c1c1c1;
	position:absolute;
	top:145px;
}#AllStock_container1 {	float:left;	width:1100px;	height:275px;	border-bottom:1px solid #c1c1c1;		padding-top:50px;	/*position:absolute;	top:-96px;*/}
.StockHeader {
	margin:0 auto;
	width:1090px;
	height:38px;
	background-color:#000;
	text-transform:uppercase;
	color:#FFF;
	font-size:15px;
	line-height:35px;
	padding-left:10px;
}
.stock_btm_container {
	float:left;
	width:957px;
	height:198px;
	border-top:8px solid #ffff00;
	padding-top:31px;
	padding-left:143px;
	background:url(../images/searchIcon.gif) no-repeat 42px 75px  #FFF;
}
.stockRow {
	float:left;
	width:957px;
}
.stockCol {
	float:left;
	width:264px;
	height:74px;
	margin-right:15px;
}
label.sLabel, label.DLabel {
	float:left;
	width:249px;
	height:23px;
	padding-left:15px;
	color:#323232;
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
}
select.stockIn {
	float:left;
	width:264px;
	height:37px;
	border:1px solid #dcdcdc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none;
	background:url(../images/selectArrow.gif) no-repeat 240px center #ececec;
	text-indent: 0.01px;
	text-overflow: "";
	color:#323232;
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	padding-top:8px;
	padding-left:10px;
}
textarea:focus, input:focus, select:focus {
    outline: 0;
}
fieldset {
	border:0;
	margin:0;
	padding:0;
}
fieldset.year {
	margin:0;
	float:left;
	width:114px;
}
.yearFrom {
	margin:0;
	float:left;
	width:114px;
	height:37px;
	border:1px solid #dcdcdc;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-webkit-appearance: none;  /*Removes default chrome and safari style*/
    -moz-appearance: none;
	background:url(../images/selectArrow.gif) no-repeat 90px center #ececec;
	text-indent: 0.01px;
	text-overflow: "";
	color:#323232;
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	padding-top:8px;
	padding-left:10px;
}
label.DLabel {
	width:99px;
}
span.to {
	float:left;
	line-height:80px;
	margin:0 11px;
}
#mainNav fieldset label.hidden {
    visibility: hidden;
}
.hidden {
    visibility: hidden;
}
.stockCol2 {
	float:left;
	width:264px;
	margin-right:15px;
	margin-top:15px;
}
select::-ms-expand {
    display: none;
}
.browseBtn {
	float:left;
	width:122px;
	height:37px;
	background:#656565;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#FFF;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	margin-right:20px;
	margin-top:35px;
	line-height:37px;
}
.browseBtn a {
	color:#FFF;
}
.findBtn {
	float:left;
	width:122px;
	height:37px;
	background:#fe0100;
	border:1px solid #ff302f;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#FFF;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-size:13px;
	margin-top:35px;
}
.content, .content-pro {
	width:1100px;
	margin:0 auto;
	margin-top:475px;
	border-bottom:1px solid #ffff00;
	overflow:auto;
}
.imgNav {
	float:left;
	width:1100px;
	height:122px;
}
.imgNavItem {
	float:left;
	width:262px;
	height:122px;
	margin-right:17px;
}
.last {
	margin-right:0;
}
.content-btm {
	float:left;
	width:1100px;
	padding-bottom:33px;
}
.leftContent {
	float:left;
	width:780px;
	padding-right:40px;
}
.content h1 {
	margin-top:40px;
	font-size:27px;
}
.content h1 a {
	color:#000;
}
.content p {
	font-size:15px;
	color:#252525;
	line-height:20px;
}
.content ul {
	float:left;
	font-size:15px;
	color:#252525;
	line-height:33px;
	list-style-image:url(../images/list-style.gif);
	list-style-position:inside;
	margin-left:28px;
	margin-top:30px;
}
.content ul li {
	padding-left:20px;
}
.rightImage {
	float:left;
	padding:24px 0;
	width:345px;
	height:152px;
	text-align:center;
	margin-top:30px;
	padding-left:55px;
}
.rightContent {
	float:left;
	width:230px;
	padding-left:50px;
	padding-top:40px;
}
.offerImage {
	float:left;
	width:230px;
	min-height:178px;
	margin-bottom:27px;
}
#footer {
	margin:0 auto;
	width:1100px;
	min-height:106px;
	padding-top:56px;
	padding-bottom:35px;
	border-top:1px solid #fe0100;
}
#footer .logo {
	float:left;
	width:281px;
	height:50px;
	margin-left:67px;
	margin-right:59px;
	margin-bottom:56px;
}
#footer .right {
	float:left;
	width:693px;
}
#footer .right ul {
	list-style:none;
	float:left;
	width:685px;
	border-bottom:1px solid #d8d8d8;
	padding-bottom:8px;
	padding-left:8px;
	padding-top:4px;
}
#footer .right ul li {
	float:left;
	padding:0 11px;
	display:block;
}
#footer .right ul li a {
	color:#464646;
}
#footer .right ul li a:hover {
	color:#6f6f6f;
}
#footer .right .copyright {
	color:#464646;
	float:left;
	width:674px;
	padding-left:19px;
	padding-top:16px;
}
.pWby {
	float:right;
	width:79px;
	height:25px;
}
.content-pro {
	margin-top:0;
}/** Page content*/.content1 h1 {	margin-top:40px;	font-size:27px;}.content1 h1 a {	color:#000;}.content1 p { float:left; width:100%;	font-size:15px;	color:#252525;	line-height:20px;}.content1 ul {	float:left;	font-size:15px;	color:#252525;	line-height:33px;	list-style-image:url(../images/list-style.gif);	list-style-position:inside;	margin-left:28px;	margin-top:30px;}.content1 ul li {	padding-left:20px;}.content1 {	width:1100px;	margin:0 auto;	margin-top:5px;	border-bottom:1px solid #ffff00;	overflow:auto;}.Cmap {margin-left: 10px;float: right;margin-bottom: 20px;}/** Page FORMS*/.content2 h1 {	margin-top:40px;	font-size:27px;}.content2 h1 a {	color:#000;}.content2 p {	font-size:15px;	color:#252525;	line-height:20px;}.content2 {	width:1100px;	margin:0 auto;	margin-top:5px;	border-bottom:1px solid #ffff00;	overflow:auto;}


.contents h1 {	margin-top:40px;	font-size:27px;}.contents h1 a {	color:#000;}.contents p {	font-size:15px;	color:#252525;	line-height:20px;}.contents {	width:1100px;	margin:0 auto;	margin-top:5px;	border-bottom:1px solid #ffff00;	overflow:auto;}
/* Stock Display*/
.con-pad {padding:15px 0;height:100%; width:inherit; clear:both; float:left;}
.p-filter {height:25px; margin:0 105px 15px;}
.p-filter .right-select {width:auto; float:right; font-size:14px;}
.p-filter .selectbox {height:25px;}
.thumb-slider {height:150px; background:#CCC; margin:0 10px 10px 10px;}
.thumb-boxes {margin:0; padding:0; height:auto; width: 1025px; padding-left: 55px;}  

.thumb-boxes:after{   clear: both;
    content: "";
    display: block; height:0; 
    overflow: hidden;}
.thumb-boxes li { list-style-type:none;}
.p-box { width:214.5px; float:left; margin:10px; background:#FFF; height:268px;border: 1px solid #e2e2e2;}
.p-box-pad {padding:15px; width:auto;}
.p-box .img {height:142px; margin-bottom:15px;}
.p-box .pro-title { height:28px; margin-bottom:10px;}
.p-box .pro-title a{ text-decoration:none; color:#000;}
.p-box .pro-price { height:20px; margin-bottom:10px; color:#F00; font-weight:bold;}
.p-box .compare { height:20px;}
.p-box .compare input[type=checkbox].css-checkbox { position: absolute; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
.p-box .compare input[type=checkbox].css-checkbox + label.css-label { padding-left:30px; height:20px; display:inline-block; line-height:20px; background-repeat:no-repeat; background-position: 0 0; font-size:13px; vertical-align:middle; cursor:pointer;}
.p-box .compare input[type=checkbox].css-checkbox:checked + label.css-label { background-position: 0 -20px; }
.p-box .compare .css-label{ background-image:url(../images/dark-check-green.png);}
.under{ display:none;}
/*VEHICLE DETAILS PAGE CSS STARTS FROM HERE*/
.vehicle-details {background:#FFF; padding:10px; width:auto; position:relative; overflow:hidden;}
.vehicle-details .vd-slider { width:660px; float:left;}.vd-slider h1 {font-size: 23px; color: #222; margin-bottom: 5px; background: #e2e2e2; padding: 8px;}
.vehicle-details .vd-con { width:250px; float:right; margin-top:36px; font-size:13px;}
.vehicle-details .vd-con .v-price {padding-bottom:15px; background:#FFF; width:auto; color:#FF0000; font-size:29px; /*font-weight:bold;*/ border-bottom:1px solid #FF0000; margin-bottom: 15px;}.contact_sec{padding-top: 15px;  text-align: center; width: 238px; border: 1px solid #ccc; margin-top: 15px; box-shadow: 0px 0px 5px #888888;}.vd-con p {font-weight: bold; font-size: 16px; margin-top:15px;}.vd-con h2 {font-weight: bold; font-size: 22px; padding-bottom:5px;}.vd-con h3 {font-weight: bold; font-size: 16px; padding-bottom:5px;color:green;}.vd-con h4 {font-weight: bold; font-size: 14px; padding-bottom:5px;}
.vehicle-details .vd-con .vd-ul {margin:0; padding:0; }
.vehicle-details .vd-con .vd-ul li {list-style-type:none; padding:7px 0; background:#FFF; border-bottom:1px solid #e2e2e2; overflow:hidden;}
.vehicle-details .vd-con .vd-ul li .vehicle-dt {width:40%; float:left; font-weight:bold;}
.vehicle-details .vd-con .vd-ul li .vehicle-dd {width:60%; float:right;}
.vehicle-details .vd-con .vd-ul li a {text-decoration:none; color:#000;}
.vehicle-desci { margin-top:10px;}.vehicle-features {clear:both; margin-top:0px;}.vehicle-long-desc {clear:both; margin-top:25px; float: left; font-size: 13px;}.features_box{float:left; width:30%; padding-right:3%;}.features_box h2{font-size:16px; font-weight:bold; color#999; background:#f9f9f9; padding:4px;}.features_box p{font-size: 12px; padding:5px;}.features_box .vd-ul {margin:0; padding:0; }.features_box .vd-ul li {list-style-type:none; padding:7px 0; background:#FFF; border-bottom:1px solid #e2e2e2; overflow:hidden; padding-left: 5px;}li .veh-dt {width:50%; float:left; font-weight:bold; font-size: 12px;}li .veh-dd {width:50%; float:right; font-size: 12px;}.features_box .vd-ul li a {text-decoration:none; color:#000;}.vehicle-details .vd-con a {text-decoration:none; color:#000;}#brands{	width: 100%;	height: 100px;	padding:25px 0;}
.vehicle-long-desc a { color:#FF0000; }.divide {width:100%; float:left; border-bottom: 1px solid #ccc; height:1px; box-shadow: 0px 0px 2px #888888; margin: 20px 0; background: #999;}
#lc{
	width:450px;
	float:left;
}
#rc{
	width:240px;
	padding-left:10px;
	float:left;
	padding-top: 70px;
}

	/*COMPARE PAGE CSS START HERE*/

.drop-area-box {width:940px; margin:0 auto; }
.drop-box {width:179px; float:left;  margin:0 4.5px; height:100%; font-size:14px; position:relative;}
.drop-box .delete-item {width:16px; height:16px; position:absolute; top:10px; right:10px; cursor:pointer;}
.drop-box li {list-style-type:none; padding:5px 10px; background:#FFF; border-bottom:1px solid #f3f3f3; }
/*.drop-box li img {text-align:center; width:16px; margin:0 auto;}*/
.drop-box li:nth-child(1) {background:#F00; padding-top:10px;}
.drop-box li:nth-child(odd) {background:#FFF;}
.drop-box li:nth-child(even){background:#fff3d9;
}

/******************* Devloper code ***************************/
.under{ display:none;}

.compare-item { border: 1px solid #878787;
    display: inline-block;
    margin: 0px 3px 0 0;
    padding: 0; font-size:12px; width:100px; line-height:12px;
    background:#FFF; float:left; overflow:hidden; height:95px; }
.compare-item .delicon {cursor: pointer;
    display: block;
    height: 16px;
    position: absolute; margin-left:85px}
.container_compare{ height:120px !important }	

.pro-box a{ cursor:move !important; }


        .black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 25%;
	width: 50%;
	height:610px;
	font-size:14px;
	border: 1px solid #000;
	background-color: #eaeaea;
	z-index:1002;
	overflow: auto;
}
.white_content .contentPop{
		padding: 10px; background-color: #FFF; border:1px solid #000; margin:10px 16px;
}
.white_content td{ font-size:14px !important; background:none; vertical-align:top; }

.white_content a.ui-button {
    color: #FFFFFF;
    display: inline-block;
    float: right;
    margin-right: 13px;
    text-align: center;
    text-decoration: none;
    width: 70px;
	 background-color:#555555 ; 
    border: 1px solid #3A3A3A;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    cursor: pointer;
    margin-bottom: 10px;
    padding: 5px;
}
.ui-textbox {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EFEFEF;
    border-color: #999999 #999999 #CCCCCC;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
    font-size: 13px;
    margin-bottom: 2px;
    margin-top: 2px;
    min-height: 22px;
    min-width: 50px;
    padding-bottom: 2px;
	width:290px;
}

.ui-error{
	  border-color: #F00 #F00 #F00;
}

.white_content textarea {
    display: block;
    height: 80px;
    margin: 0 auto;
    width: 400px; resize: none;
}
.invalid{
	color:#F00;
}
.sucess{
	color:#060;
}

#place {
width: 268px;
float: left;
line-height: 55px;

}
#nzmap {
width: 825px;
float: left;
line-height: 21px;

}
.ftimage{
	width:1100px;
	float:left;
	padding-bottom:20px;
	text-align:center;
	}
}